@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Citate---retras---fara-spatii {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Citate---retras---spatiu-sus {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-paragraf {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Deasupra-numar-capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.458em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:2.255;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p.Motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:12px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Numar-capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.214;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Numbers {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:31px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-3px;
	text-transform:none;
	widows:2;
}
p.Parte-titlu {
	-epub-hyphens:none;
	color:#58595b;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Partea---- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:0;
	margin-left:3px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Primul-din-capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.127;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-3 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#58595b;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.214;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-mare {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.542em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.973;
	margin-bottom:34px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:bold;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-family:"Comenia Serif Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.Superscript {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:2px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:2px;
	margin-top:10px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:8px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:10px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-13 {
	text-align:center;
}
p.ParaOverride-14 {
	margin-top:12px;
	text-align:center;
}
p.ParaOverride-15 {
	page-break-after:always;
}
p.ParaOverride-16 {
	margin-top:0px;
}
p.ParaOverride-17 {
	list-style-position:outside;
	list-style-type:none;
	margin-top:12px;
	text-indent:-31px;
}
p.ParaOverride-18 {
	list-style-position:outside;
	list-style-type:none;
	text-indent:-31px;
}
p.ParaOverride-19 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:17px;
	margin-top:12px;
	text-indent:-17px;
}
p.ParaOverride-20 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:17px;
	text-indent:-17px;
}
p.ParaOverride-21 {
	margin-top:12px;
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-22 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-23 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-25 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-26 {
	margin-bottom:35px;
	margin-top:0px;
}
p.ParaOverride-27 {
	text-indent:0px;
}
p.ParaOverride-28 {
	margin-bottom:36px;
	margin-top:10px;
	text-indent:0px;
}
span.CharOverride-1 {
	color:#939598;
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.591em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
	font-size:0.591em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:0.736em;
}
span.CharOverride-13 {
	font-family:"Comenia Serif Pro";
	font-size:1.157em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer008 {
	display:inline-block;
	padding:123.08% 0% 0% 0%;
	position:relative;
	width:73.85%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:79.44%;
}
img._idGenObjectAttribute-3 {
	width:77.31%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
